Subject: RE: Enpower cost allocation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 11:52:03 -0700 (PDT)

I have set up a conference call for today Oct. 22nd at 5:00 pm central time for 4 dial-ins.  

Dial in number - 1-800-713-8600
Passcode       -  724088

Thank you,

Claudia Guerra
East Power Trading
EB3125C
off. (713)853-4588
fax (713)646-8272 

 -----Original Message-----
From: 	Will, Lloyd  
Sent:	Monday, October 22, 2001 12:53 PM
To:	Guerra, Claudia
Cc:	Belden, Tim; Zufferli, John; Presto, Kevin M.
Subject:	RE: Enpower cost allocation

Claudia please arrange a conference call with Tim, John and myself to discuss the method for allocation going forward.

Please note that John is in Calgary and has a 1 hour time difference and Tim is in Seattle with a 2 hour time difference.

Thanks.

 -----Original Message-----
From: 	Belden, Tim  
Sent:	Monday, October 22, 2001 12:45 PM
To:	Zufferli, John; Will, Lloyd; Presto, Kevin M.
Subject:	RE: Enpower cost allocation

I am amenable to many different allocation methods.  I think that John has a good point.  John, the allocation for Canada includes both Toronto and Calgary.  However, there is also an argument that there should be some fixed component and a transaction-based component.  

I think that we need to come up with one methodology that applies to Canada, West, and East.  What methodology do you guys want to use?
 -----Original Message-----
From: 	Zufferli, John  
Sent:	Monday, October 22, 2001 10:25 AM
To:	Will, Lloyd; Belden, Tim; Milnthorp, Rob
Subject:	Enpower cost allocation

Since Alberta Power trades 15 times/day and East and West power trade in excess of 1000 times/day, I believe that a 10% allocation for my desk is inappropriate.  I would be willing to settle for 5% and I believe that this is more that generation/